<title>Celebrities</title>
<script>
var datalayer= {
z_cltr: '%%CLICK_URL_UNESC%%',
z_imtr: '%%VIEW_URL_UNESC%%'
}
</script>
<div id="zf4e6b7ff-9f04-4966-a12c-9232d54ec16b" style='display:none' ></div>
<script>!function(a,n,e,t,r){tagsync=e;var c=window[a];if(tagsync){var d=document.createElement("script");d.src="http://1364.tm.zedo.com/v1/49b3be57-e388-412b-88e1-33bc9160edb2/atm.js",d.async=!0;var i=document.getElementById(n);if(null==i||"undefined"==i)return;i.parentNode.appendChild(d,i),d.onload=d.onreadystatechange=function(){var a=new zTagManager(n);a.initTagManager(n,c,this.aync,t,r)}}else document.write("<script src='http://1364.tm.zedo.com/v1/49b3be57-e388-412b-88e1-33bc9160edb2/tm.js?data="+a+"'><"+"/script>")}("datalayer","zf4e6b7ff-9f04-4966-a12c-9232d54ec16b",true, 1 , 1);</script>



<div class="layout">

 <div class="new_header" style="border:none;">
                        <div class="article_section">
                            <span class="article_mainsection">
            <b>Trending Celebrities</b>
            </span>
                        </div>
                    </div>
<slick class="row" ng-if="list.trending.length" autoplay=true slides-to-show=2 slides-to-scroll=1 draggable=true>
    <div class="col-md-6" ng-repeat="item in list.trending" style="height:200px;">
              <a href="{{localeURL}}/celebrity/{{item.name|slug}}"> <div class="celeb_slide" lazy-img='{{item.thumbnail}}' style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)" ></div>
                <h4>{{item.name}}</h4></a>
	</div>
 </slick>
	<div class="clearfix"></div>

<hr/>
	<div class="new_header" style="border:none;">
                        <div class="article_section">
                            <span class="article_mainsection">
            <b>Celebrities</b>
            </span>
                        </div>
                    </div>
<!--
  <ul class="pagination">

    <li ng-repeat='alpha in alphabets.list' ng-class="{'active':alphabets.activeIndex==$index}"><a ng-click='fetchCelebs($index)'>{{alpha}}</a></li>
  </ul>-->
<div class="input-group mg-bottom-lg">
					<input type="text" class="form-control" ng-model="search.keyword" placeholder="Search"> <span class="input-group-btn">
            <button class="btn" ng-click="search.celebs()" type="button">
                <i class="fa fa-search"></i>
            </button>
          </span>
	</div>

<div class="row">
    <div class="other_profile_showcase" style="margin-left: -15px;" >
          <div class="col-xs-6 strictly_no_padding" ng-repeat="item in list.celebs">
               <a href="{{localeURL}}/celebrity/{{item.name|slug}}">
            <div class="article_small_img" lazy-img='{{item.thumbnail}}' style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)"></div>
            <h2>{{item.name}}</h2>
              </a>
          </div>
  </div>
	</div>



</div>
<div ng-init="_random()">
        <google-ads id="mcanvas_{{_r}}" type="mcanvas"></google-ads>
    </div>